Encrypting Files
- adding files or folders to a File Safe archive

You are logged into your computer and you want to add your files and/or folders to an encrypted archive.

Note: You must have your fingerprints enrolled before creating an archive. Otherwise, a warning that no users are selected will appear. See Fingerprint Enrollment to learn how to enroll your fingerprints.

Learn how to:

Add files or folders to a new File Safe archive:

  1. Go to the files or folders you would like to encrypt (using Windows Explorer or other Windows dialog)
  2. Select the files and/or folders (using your mouse and Shift or Ctrl key) and right-click to display the context menu.
  3. Select Add to new encrypted archive.
  4. A dialog will appear asking you to
    • Choose a destination folder (click ... to browse and select a folder)
    • Choose a password you want to use with the archive. Learn more about passwords.
    • Click on Advanced >> to select users that will have access to the encrypted files. Only users with enrolled fingerprints will appear in the list.
  5. Click on OK. You will be prompted to swipe your finger over the sensor to verify your identity.
  6. After encrypting the files a dialog will prompt you to choose what to do with the original files:
    Keep original files will not delete the original files and they will be saved both in the encrypted archive and left unencrypted in their original location.
    Delete original files will delete the original files and will keep the files just in the encrypted form in the archive.
    Check Wipe files before deleting to overwrite the files you are deleting with a random content and then delete them. This will prevent anybody from recovering the deleted files.
  7. The encrypted archive is now created (with an *.uea extension or *.ueaf if only one file was encrypted)

Add files or folders to an existing File Safe archive:

  1. Find the files or folders you would like to encrypt (using Windows Explorer or other Windows dialog)
  2. Select the files and/or folders (using your mouse and Shift or Ctrl key) and right-click to display the context menu.
  3. Select Add to existing encrypted archive.
  4. Browse and select the archive you would like to save the files to (the archive will have the *.uea extension).
  5. Select Open.
  6. Swipe your finger over the sensor when prompted.
  7. After encrypting the files a dialog will prompt you to choose what to do with the original files:
    Keep original files will not delete the original files and they will be saved both in the encrypted archive and left unencrypted in their original location.
    Delete original files will delete the original files and will keep the files just in the encrypted form in the archive.
    Check Wipe files before deleting to overwrite the files you are deleting with a random content and then delete them. This will prevent anybody from recovering the deleted files.
  8. The encrypted archive is now created.

    9. The files are now added to your encrypted File Safe archive.

When a File Safe archive is unlocked, you can work with the archive file as with a standard folder (delete, copy, or rename files, etc.). Drag and drop is also supported.

When only one file is encrypted in an archive and it is unlocked, clicking on the file will launch it. Unlock it as a standard File Safe archive.

What do you want to do:
Lock and Unlock an archive
Decrypt files in an archive
Share archives with other users
Change passwords and properties


Locking and Unlocking File Safe

Locking and Unlocking a File Safe archive

You are logged into your computer and you want to lock or unlock your encrypted File Safe archive.

When a File Safe archive is unlocked, you can work with the archive file as with a standard folder (delete, copy, or rename files, etc.). Drag and drop is also supported. When only one file is encrypted in an archive and it is unlocked, clicking on the file will launch it. Unlock it as a standard File Safe archive.

Learn how to:

Unlock and open a File Safe archive:

  1. Go to the archive file (*.uea for folder *.ueaf for a single-file archive) you want to open and right-click to display the context menu.
  2. Select Open or Unlock .
  3. You will be prompted to swipe your finger or enter the backup password to verify your identity. (This depends on what you set when creating the archive.)

    4. Note: If the archive is already unlocked and you click on Open, the archive will open without prompting for verification.

  4. The archive is now unlocked and you can work with it like with a standard folder (delete, copy, or rename files etc.)

Lock a File Safe archive:

  • Go to the archive file (*.uea for folder *.ueaf for a single-file archive) you created and right-click to display the context menu.
  • Select Lock. No verification is needed this time.
  • The archive is now locked.

Lock all File Safe archives:

  • Swipe your finger over the sensor to display the Biomenu.
  • Select Lock all archives from the menu. No verification is needed this time.
  • All unlocked archives are now locked.

Note: If you double-click on an archive:

  • if it is locked it will prompt for authorization (to swipe your finger, enter password) and then will unlock and open the archive folder.
  • if it is already unlocked it will open the archive folder.
  • if there is only one file encrypted and it is locked, it will prompt for authorization and then launch the file.
  • if there is only one file encrypted and it is unlocked, it will launch the file.
What do you want to do:
Encrypt files - create a File Safe archive
Decrypt files in an archive
Share archives with other users


Locking and Unlocking File Safe

Decrypting Files from a File Safe archive

You are logged into your computer and you want to decrypt files or folders from a File Safe archive.

To decrypt all files or folders in a File Safe archive at once

  1. Select the archive file (*.uea or *.ueaf) you want to decrypt and right-click to display the context menu.
  2. Click on Decrypt to...
  3. Choose a destination location where the decrypted files will be saved.
  4. You will be prompted to swipe your finger or enter a password to verify your identity. (This depends on what options you set when creating the archive.)
  5. Choose what to do with the archive:
    Delete archive - will delete the archive.
    Keep archive - the files in the encrypted archive will be kept.
  6. Your files are now decrypted in the destination location.

    7. To encrypt files again or create a new archive, see Encrypting files

To decrypt selected files or folders from a File Safe archive

  1. Select the archive file (*.uea) you want to decrypt and open it.
  2. Select the file or files you want to decrypt (using your mouse and Shift or Ctrl key) and right-click to display the context menu.
  3. Click on Decrypt to...
  4. Choose a destination location where the decrypted file(s) will be saved.
  5. Choose what to do with the original files in the archive:
    Delete original files - will delete the decrypted files from the archive.
    Keep original files - the files in the encrypted archive will be kept.
  6. Your files are now decrypted in the destination location.

    7. To encrypt files again or create a new archive, see Encrypting files

What do you want to do:
Encrypt files - create a File Safe archive
Lock and Unlock an archive
Share archives with other users


Sharing Access to File Safe

Sharing Access to File Safe Archive

Users can share a File Safe archive. When you are creating an archive you can choose users that can have access to the shared archive. Users can be also granted (or denied) access later in the File Safe Properties.

Learn how to:

Grant access for users when creating an archive

  1. Right-click on the files you would like encrypt and select Add to new encrypted archive from the menu.
  2. Choose a backup password. All users will use the same backup password.
  3. Click on Advanced >>
  4. Encrypt for users window with a list of enrolled users will be displayed. Click on users that will share the archive.
  5. Click OK . All the selected users can unlock the archive by swiping their finger over the sensor.

Grant or deny access for users in File Safe Properties

  1. Open the File Safe archive Properties (right-click for the context menu, choose Properties).
  2. Click File Safe
    3. .
  3. Here you can change the password for the archive. This will change password for all users sharing the archive.
  4. In the Grant access to users window select whom you would like to grant or deny access.
    All the selected users can unlock the archive by swiping their finger over the sensor.
    If the Global Backup Password is selected, the Global Backup password from the User Settings of the user who created the archive is set.

Important: All users sharing an archive have the same access rights, including the ability to delete and add files, change password for access to the archive, or deny access for other users, etc.

If you want other users to be able to access your File Safe, the archive file must be placed in a shared folder on your computer.

Note: When a logged on user unlocks an archive and then users switch without logging off or restarting the computer, the user now logged on will not be able to access the archive even if the access is shared. If you want to share the archive, lock it before switching users.

What do you want to do:
Encrypt files - create a File Safe archive
Lock and Unlock an archive
Decrypt files from an archive


Safe Archive Settings

Managing File Safe Archive

To access properties of File Safe archives

  1. Select an archive file (*.uea or*.ueaf ) and right-click to display the context menu.
  2. Select Properties.
  3. Select the File Safe tab.
  4. If the archive is locked, click on Unlock to be able access the properties options. Verify yourself with a fingerprint or a backup password.

    5. Here you can change the type of password used for the archive and grant or deny access to other users.
  5. Click Lock to lock the archive again.

Note: The archive must be unlocked to make changes in the Properties. To unlock the archive, right-click and in Properties select Unlock (See Unlocking/Locking archives).

Learn how to:

Change the backup password for File Safe

  1. Select an archive file (*.uea or*.ueaf ), right-click to display the context menu and select Properties.
  2. Select the File Safe tab.
  3. If the archive is locked, click on Unlock to be able access the properties options. Verify yourself with a fingerprint or a backup password.
  4. Choose Erase backup password to delete the backup password.
    OR Set backup password to set a new password or to change it if it has been already set. Select:
    • Use Global File Safe backup password
    • Use following backup password
      • Learn more about passwords.

Important: This will change the backup password for all users sharing the archive. Any of the users sharing an access can change the password.

Set/Change Global Backup Password in User Settings

  1. Go to Start menu > Programs > Protector Suite QL ThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OR
    Swipe your finger to display the Biomenu and select Control Center.
  2. Select Settings > User Settings .Authentication is required. Swipe your finger over the fingerprint sensor when prompted.
  3. Go to the File Safe tab.
    Here you can change or set the Global Backup Password. This password is common for all archives you select as protected by the Global Backup Password (when creating an archive or set in the archive Properties).

    4. Note: Changing this password does not affect already created File Safe archive(s). The archives that are currently locked will still be protected by the old password.

What do you want to do:
Encrypt files - create a File Safe archive
Lock and Unlock an archive
Decrypt files from an archive
Share archives with other users


Encrypting Files

Type of passwords for File Safe

It is recommended to use a backup password because otherwise you will not be able to unlock your archives without fingerprint verification.
In cases when fingerprint verification is not possible (e.g. in case of injury, device problem, etc.), a dialog asking for a backup password will appear. You can force this dialog to appear, and skip the fingerprint verification by closing the dialog asking you to swipe your finger.

Type of passwords for File Safe

When you are creating an archive, select one of the following options:
  • No backup password will leave the archive protected by fingerprint only.
  • Use Global Backup Password will set a global password, i.e. a backup password that will be common for all your archives. This is convenient if you want to avoid using a different password each time you create an archive. If you have not set your Global Backup Password yet, this option will be grayed out. Learn how to set or change the Global Backup Password.
  • Use following backup password will let you create a new password for the current File Safe archive.

    • Note: If you do not set a backup password and delete your enrolled fingerprints, you will not be able to open locked File Safe archives. Unlock File Safe archives and move out the files before deleting your fingerprints or set a backup password in Properties.

When you are setting/changing your password from the archive Properties (learn more), choose:
  • Use global File Safe backup password if you want to use the Global Backup Password and it has already been set in User Settings. If you have not set your Global Backup Password yet, this option will be grayed out. Learn how to set or change the Global Backup Password.
  • Use following backup password and enter a new password for the current File Safe archive. If you set this password when creating the archive, it will be now overwritten.

If you are sharing an archive with other users and the Global Backup Password is selected (when creating an archive or changing a password in Properties), the Global Backup password from the User Settings of the user who created the archive is set.


File Safe

File Safe is an optional feature of Protector Suite QL.

File Safe allows you to store your files in an encrypted archive on your hard drive. Encrypted archives can contain files or folders and are protected by fingerprint verification or a password if you set it when you are creating an archive. When a File Safe archive is unlocked, you can work with the archive file as with a standard folder (delete, copy, or rename files, etc.). Drag and drop is also supported. You can simply copy and paste or drag your files to your unlocked archive and when you lock it again, your files will be encrypted. When only one file is encrypted in an archive and it is unlocked, clicking on the file will launch it. You can also share your encrypted archives with other users that have enrolled fingerprints.